### File

`packages/components/layout/eui-header/header-right-content/header-right-content.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-header-right-content`

template

    <ng-content />

### Index

###### Properties

- cssClass

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-header-right-content'`

### Properties

cssClass
Type : `string`
Default value : `'eui-header-right-content'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""